QoreysBBLocals = {
	["None"] = "None",
	
	-- GUI
	["General"] = "General",
		
	["Show temporary weapon enchants"] = "Show temporary weapon enchants",
	["Shows your current temporary weapon enchants as a buff."] = "Shows your current temporary weapon enchants as a buff.",
	
	["Enable extra units"] = "Enable extra units",
	["Allows you to configure and show buff bars for target, focus and pet units.\nDisabling this will reset the anchor configuration for those three units."] = "Allows you to configure and show buff bars for target, focus and pet units.\nDisabling this will reset the anchor configuration for those three units.",
	
	["Show examples"] = "Show examples",
	["Shows an example buff/debuff for configuration."] = "Shows an example buff/debuff for configuration.",
	
	["Show tracking"] = "Show tracking",
	["Shows your current tracking as a buff, can change trackings through this as well."] = "Shows your current tracking as a buff, can change trackings through this as well.",
	
	["Global options"] = "Global options",
	["Lets you globally set options for all anchors instead of having to do it one by one.\n\nThe options already chosen in these do not reflect the current anchors settings.\n\nNOTE! Not all options are available, things like anchoring or hiding passive buffs are only available in the anchors own configuration."] = "Lets you globally set options for all anchors instead of having to do it one by one.\n\nThe options already chosen in these do not reflect the current anchors settings.\n\nNOTE! Not all options are available, things like anchoring or hiding passive buffs are only available in the anchors own configuration.",
	
	["Lock frames"] = "Lock frames",
	["Prevents the frames from being dragged with ALT + Drag."] = "Prevents the frames from being dragged with ALT + Drag.",
	
	["Enable group"] = "Enable group",
	["Enable showing this group, if it's disabled then no timers will appear inside."] = "Enable showing this group, if it's disabled then no timers will appear inside.",
	
	["Hide buffs you didn't cast"] = "Hide buffs you didn't cast",
	
	["Player buffs"] = "Player buffs",
	["Player debuffs"] = "Player debuffs",
	["Temporary enchants"] = "Temporary enchants",
	["petbuffs"] = "Pet buffs",
	["petdebuffs"] = "Pet debuffs",
	["targetbuffs"] = "Target buffs",
	["targetdebuffs"] = "Target debuffs",
	["focusbuffs"] = "Focus buffs",
	["focusdebuffs"] = "Focus debuffs",
	
	["Anchor configuration for %ss."] = "Anchor configuration for %ss.",

	["Grow display up"] = "Grow display up",
	["Instead of adding everything from top to bottom, timers will be shown from bottom to top."] = "Instead of adding everything from top to bottom, timers will be shown from bottom to top.",
	
	["Display scale"] = "Display scale",
	["How big the actual timers should be."] = "How big the actual timers should be.",
	
	["Max timers"] = "Max timers",
	["Maximum amount of timers that should be ran per an anchor at the same time, if too many are running at the same time then the new ones will simply be hidden until older ones are removed."] = "Maximum amount of timers that should be ran per an anchor at the same time, if too many are running at the same time then the new ones will simply be hidden until older ones are removed.",
	
	["Icon position"] = "Icon position",
	["Right"] = "Right",
	["Left"] = "Left",
	["Hide"] = "Hide",
	
	["Bars"] = "Bars",
	["Height"] = "Height",
	["Width"] = "Width",
	["Texture"] = "Texture",
	["Colors"] = "Colors",
	
	["Color by type"] = "Color by type",
	["Sets the bar color to the buff type, if it's a buff light blue, temporary weapon enchants purple, debuffs will be colored by magic type, or red if none."] = "Sets the bar color to the buff type, if it's a buff light blue, temporary weapon enchants purple, debuffs will be colored by magic type, or red if none.",
	
	["Color"] = "Color",
	["Bar color and background color, if color by type is enabled then this only applies to buffs and tracking."] = "Bar color and background color, if color by type is enabled then this only applies to buffs and tracking.",
	
	["Bosscolor"] = "Bosscolor",
	["(Enabled by [x] Color by Type) Any boss specific colors will be this color"] = " (Enabled by [x] Color by Type) Any boss specific colors will be this color  (Enabled by [x] Color by Type)",

        ["Importantcolor"] = "Importantcolor",
	["(Enabled by [x] Color by Type) Any important buffs - Flasks, well fed"] = "(Enabled by [x] Color by Type) Any important buffs - Flasks, well fed",

        ["Missingcolor"] = "Missingcolor",
	["(Enabled by [x] Color by Type) Any missing buffs (ie: AI/PW: Fort, etc) will be this color"] = "(Enabled by [x] Color by Type) Any missing buffs (ie: AI/PW: Fort, etc) will be this color",

        ["ClassSpecificcolor"] = "ClassSpecificcolor",
	["(Enabled by [x] Color by Type) Any class specific buffs (ie: Evocation, Blink, Molton Armor, Innervate)"] = "(Enabled by [x] Color by Type) Any class specific buffs (ie: Evocation, Blink, Molton Armor, Innervate)",
    
        ["HealingTrackingcolor"] = "HealingTrackingcolor",
	["(Enabled by [x] Color by Type) Any healing spells on you, and tracking buff bar, will be this color"] = "(Enabled by [x] Color by Type) Any healing spells on you, and tracking buff bar, will be this color",

        ["Proccolor"] = "Proccolor",
	["(Enabled by [x] Color by Type) Any trinket procs or other important procs will be this color"] = "(Enabled by [x] Color by Type) Any trinket procs or other important procs will be this color",

        ["Buff Background White"] = "Buff Background White",
        ["Turns the background color of your buffs to 'white' with an alpha of 0.3"] = "Turns the background color of your buffs to 'white' with an alpha of 0.3",

	["Temporary enchant colors"] = "Temporary enchant colors",
	["Bar and background color for temporary weapon enchants, only used if color by type is enabled."] = "Bar and background color for temporary weapon enchants, only used if color by type is enabled.",
	
	["Fill timeless buffs"] = "Fill timeless buffs",
	["Buffs without a duration will have the status bar shown as filled in, instead of empty."] = "Buffs without a duration will have the status bar shown as filled in, instead of empty.",
	
	["Display alpha"] = "Display alpha",
	
	["Text"] = "Text",
	
	["Size"] = "Size",
	["Font"] = "Font",
	
	["Row spacing"] = "Row spacing",
	["How far apart each timer bar should be."] = "How far apart each timer bar should be.",
	
	["%s anchor configuration."] = "%s anchor configuration.",
	["Hide"] = "Hide",
	
	["Anchor"] = "Anchor",
	["Buffs"] = "Buffs",
	["Debuffs"] = "Debuffs",
	["Temporary enchants"] = "Temporary enchants",
	
	["Spacing"] = "Spacing",
	["How far apart this anchor should be from the one it's anchored to, does not apply if anchor to is set to none."] = "How far apart this anchor should be from the one it's anchored to, does not apply if anchor to is set to none.",
	
	["Buff sorting"] = "Buff sorting",
	["Time left"] = "Time left",
	["Order gained"] = "Order gained",
	["Sorting information\nTime Left:\nTracking > Auras > Temporary weapon enchant > Buffs by time left\n\nOrder gained:\nTracking > Temporary weapon enchant > Auras > Buffs by order added."] = "Sorting information\nTime Left:\nTracking > Auras > Temporary weapon enchant > Buffs by time left\n\nOrder gained:\nTracking > Temporary weapon enchant > Auras > Buffs by order added.",
	
	["Hide passive buffs"] = "Hide passive buffs",
	["Hide buffs without a duration, this is only buffs and not debuffs."] = "Hide buffs without a duration, this is only buffs and not debuffs.",
	
	["Move to"] = "Move to",
	["Allows you to move the temporary weapon enchants into another anchor."] = "Allows you to move the temporary weapon enchants into another anchor.",
	
	["Anchor to"] = "Anchor to",
	["Lets you anchor %ss to another anchor where it'll be shown below it and positioned so that they never overlap."] = "Lets you anchor %ss to another anchor where it'll be shown below it and positioned so that they never overlap.",
	
	["Display"] = "Display",
	
	["Filters"] = "Filters",
	["Allows you to reduce the amount of buffs that are shown by using different filters to hide things that are not relevant to your current talents.\n\nThis will filter things that are not directly related to the filter type, the Physical filter will hide things like Flametongue Totem, or Divine Spirit, while the Caster filter will hide Windfury Totem or Battle Shout."] = "Allows you to reduce the amount of buffs that are shown by using different filters to hide things that are not relevant to your current talents.\n\nThis will filter things that are not directly related to the filter type, the Physical filter will hide things like Flametongue Totem, or Divine Spirit, while the Caster filter will hide Windfury Totem or Battle Shout.",
	
	["Auto filter"] = "Auto filter",
	["Automatically enables the physical or caster filters based on talents and class."] = "Automatically enables the physical or caster filters based on talents and class.",
	
	["Physical"] = "Physical",
	["Caster"] = "Caster",
	["Filtering"] = "Filtering",
	
	
	["Time display"] = "Time display",
	["HH:MM:SS"] = "HH:MM:SS",
	["Blizzard default"] = "Blizzard default",
	
	["Show stack first"] = "Show stack first",
	["Show stack size"] = "Show stack size",
	["Show spell rank"] = "Show spell rank",
}